CKEYGEN(1)

NAME
ckeygen - connect to SSH servers

SYNOPSIS
ckeygen [-b bits] [-f filename] [-t type] [-C comment] [-N new passphrase] [-P old passphrase] [-l] [-p] [-q] [-y] ckeygen --help

DESCRIPTION

The --help prints out a usage message to standard output.

-b, --bits <bits>
    Number of bits in the key to create.

-f, --filename <file name>
    Filename of the key file.

-t, --type <type>
    Type of key (rsa or dsa).

-C, --comment <comment>
    Provide a new comment.

-N, --newpass <pass phrase>
    Provide new passphrase.

-P, --pass <pass phrase>
    Provide old passphrase.

-l, --fingerprint
    Show fingerprint of key file.

-p, --changepass
    Change passphrase of private key file.

-q, --quiet
    Be quiet.

-y, --showpub
    Show public key.

DESCRIPTION
Manipulate public/private keys in various ways. If no filename is given, a file name will be requested interactively.

AUTHOR
Written by Moshe Zadka, based on ckeygen's help messages

REPORTING BUGS
Report bugs to <twisted-python@twistedmatrix.com>.

COPYRIGHT
Copyright © 2002 Matthew W. Lefkowitz
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

SEE ALSO
ssh(1), conch(1)